### Method

# Soup WebsocketConnection get_max_incoming_payload_size

#### Declaration [src]

    guint64
    soup_websocket_connection_get_max_incoming_payload_size (
      SoupWebsocketConnection* self
    )

#### Description [src]

Gets the maximum payload size allowed for incoming packets.

Gets property | `Soup.WebsocketConnection:max-incoming-payload-size`

#### Return value

Type: `guint64`

The maximum payload size.